## inst_unreg

### Verwendung

Sie löschen den Versionseintrag und die Pfadangabe für die von der Datenbankversion abhängige Server-Software aus der Liste der registrierten Versionen der Datenbanksoftware.

Die Datenbanksoftware ist danach nicht mehr uneingeschränkt lauffähig.

### Voraussetzung

● Sie haben den Database Manager CLI mit der Option -R aufgerufen.

● Sie sind an das Betriebssystem angemeldet (Siehe: user_system).

Sie benötigen keine Serverberechtigung.

### Syntax

inst_unreg <dependent_path>

<dependent_path> | Installationspfad der von der Datenbankversion abhängigen Server-Software

### Antwort

OK

Im Fehlerfall siehe Antwortformat.

### Beispiel

Aufrufen des Database Manager CLI, Anmelden als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB,

Löschen der Registrierung der Softwareversion 7.5 (hier: Vorschlagswert des Installationsprogramms)

>dbmcli –u OLEG,MONDAY –d DEMODB instunreg C:\Program Files\sdb\7500